allele(3)

NAME
allele

SYNOPSIS

  Public Member Functions
bool operator< (const allele &a) const
bool operator== (const allele &a) const

  Public Attributes
std::string nuc
uint32_t depth
uint32_t reverse
uint8_t mean_qual
uint32_t beg
uint32_t end
float tmp_mean_qual

Author

Generated automatically by Doxygen for iVar from the source code.